<?php

namespace GriffinForms\Admin\Html\FormControls\Submissions;

abstract class Format extends \GriffinForms\Admin\Html\FormControls\Format
{
    protected $lang;
    protected $choices;
    protected $sql;
    
    protected function setLang($type = null)
    {
        $this->lang = \GriffinForms\Admin\Language\Submissions::getInstance();
    }    
    
    protected function setSql()
    {
        $this->sql = \GriffinForms\Admin\Sql\Submissions::getInstance();
    }
}